$(document).ready(function(e) {
    $('#owl_demo_1').owlCarousel({
        items: 1,
        animateOut: 'fadeOut',
        loop: true,
        margin: 10,
        autoplay: true,
        mouseDrag: false
    
    });

    $(window).on("resize", function () {
        setHeightWidth();
    });
});

function setHeightWidth() {
    var height = window.innerHeight;
    var width = window.innerWidth - 20;
    
    $('.hk-pg-wrapper').css('min-height', (height));
}